Anonymous Login
2019-04-22 21:06 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000153v3.1 ReleaseCosmetic/UI Issuespublic2014-01-25 00:29
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0000153: CSS Incompatibilities
DescriptionIn our various css inclusions, we have properties which are only relevant to certain browsers and throws validation errors in all others.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003201

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2009-05-06 07:57 caseydk New Issue
2009-06-07 21:12 caseydk Project Pending Requests => v1.1 Release (Closed)
2009-06-14 05:36 caseydk Severity minor => major
2009-08-03 04:08 caseydk Project v1.1 Release (Closed) => Pending Requests
2010-01-31 22:43 caseydk Severity major => minor
2010-08-12 23:11 caseydk Project Pending Requests => v2.2 Release (Closed)
2010-11-24 23:40 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-02-13 16:48 caseydk Project v2.3 Release (Closed) => Pending Requests
2014-01-01 17:10 caseydk Project Pending Requests => v3.1 Release
2014-01-01 17:13 caseydk Status new => resolved
2014-01-01 17:13 caseydk Resolution open => fixed
2014-01-01 17:13 caseydk Assigned To => caseydk
2014-01-21 17:41 caseydk Note Added: 0003201
2014-01-21 17:41 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:29 caseydk Category General => Cosmetic/UI Issues
+Issue History